


	html {
	background: black  ;
	 }


	body {
		background: black ;
		color: #dcdcdc ; 
		margin: 1em auto;
		max-width: 96rem ;  
		font-family: sans-serif ; 
		}


	header img {
		margin-left: 1.2rem ; }

	
	

	.tg {
		width: 99% ; 
		margin-left: 0.7rem ; 
		margin-right: 0.4rem ; }	
		
		
	 th {
		color: orange  ;  }	
	
	

	h1 {
		text-align: center  ;
		color: #6b3508 ; 	
		font-size: 1.8em ;  
		font-family: serif ; }	
	
	
	h2 {
		color:  #a11709 ; 			
		text-align: center  ; 
		font-size: 1.6em ; }


	h3 {
		text-align: center ;
		color:  #a17208  ; 
		font-size: 1.3em ; }
	
	
		
		
		em {
		color:  #ff9900  ; 
		margin-left: 1.1rem ; 
		font-size:  ; }
		
	
		

	 a {
	color: forestgreen ;
	}

	a:hover {
	color: saddlebrown ;
	}

	a:focus {
	color: #005221 ;
	}







